<?xml version="1.0" encoding="ISO8859-1"?>
<templates>

<template type="fotobook" name="leather-15" product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="leather" autoThumb="background" filename="../backgrounds/einfarbige/cremeleather.jpg" >
</template>
<template type="fotobook" name="leather-14" product="ALB18,ALB19,ALB30,ALB31,ALB32" orientation="quadratic,landscape" category="Hintergrund" pagetype="leather" autoThumb="background" filename="../backgrounds/einfarbige/brownleather.jpg" >
</template>

<template type="fotobook" name="leather-13" product="ALB18,ALB19,ALB30,ALB31,ALB32" orientation="quadratic,landscape"  category="Hintergrund" pagetype="leather" autoThumb="background" filename="../backgrounds/einfarbige/blackleather.jpg" >
</template>

<template type="fotobook" name="cromo-20"  product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/cremelinen.jpg" >
</template>

<template type="fotobook" name="cromo-17" product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/silverlinen.jpg" >
</template>

<template type="fotobook" name="cromo-16" product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/blacklinen.jpg" >
</template>

<template type="fotobook" name="cromo-18" product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/blue.jpg" >
</template>

<template type="fotobook" name="cromo-19" product="ALB30,ALB31,ALB32" orientation="quadratic" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/redlinen.jpg" >
</template>

<template type="fotobook" name="cromo-12" product="ALB18,ALB19" orientation="landscape" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/silverlinen.jpg" >
</template>

<template type="fotobook" name="cromo-11" product="ALB18,ALB19" orientation="landscape" category="Hintergrund" pagetype="cromolinen" autoThumb="background" filename="../backgrounds/einfarbige/cupriclinen.jpg" >
</template>



<template type="invisible" name="emptypage-xl" category="Layouts" pagetype="leather,cromolinen" >
  <total width="1050" height="1050" />
</template>

</templates>

